drkramps.de

Direktkontakt
mail@drkramps.de
+49 231 97100561

Videokonferenz
Link zum Meetingraum
//drkramps.de/zoom

Social Media & Chat
//linkedin.com
/in/drkramps/

As you have surely heard from the media, there is a critical vulnerability in a Java library called Log4J. This vulnerability (CVE-2021-44228) has been given a red alert level by the German Federal Office for Information Security.

You are probably asking yourself what you now have to do as a user of MY SIXPAD®?
The answer is: Nothing.

We are happy to inform you that MEIN SIXPAD® is not affected by the current security vulnerability (CVE-2021-44228).
You can continue to enjoy all the benefits of working with MY SIXPAD®.

Of course we are following the current events very closely and will inform you if new threats appear.

Your cobago Team